
/* ****************** 1칸 레이아웃  ****************** */

.layout_75967_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_75967_ > div:after {content:''; display:block; clear:both;}
.layout_75967_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_75967_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_75966_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_75966_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75966_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75966_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75966_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_75966_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75966_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_75968_ {font-size:0;}
.title_75968_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_75968_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_75968_.style_top p {padding-top:10px;}
.title_75968_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_75968_.style_right p {padding-right:14px;}
.title_75968_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_75968_.style_bottom p {padding-bottom:12px;}
.title_75968_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_75968_.style_left p {padding-left:14px;}
.title_75968_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_75968_.style_circle1 p {padding-left:20px;}
.title_75968_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_75968_.style_circle2 p {padding-left:20px;}
.title_75968_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_76109_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_76109_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76109_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76109_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_76109_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_76109_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_76109_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_75969_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_75977_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_75977_ > div:after {content:''; display:block; clear:both;}
.layout_75977_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_75977_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_75978_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_75978_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75978_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75978_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_75978_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_75978_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_75978_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_75688_ {font-size:0;}
.title_75688_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_75688_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_75688_.style_top p {padding-top:10px;}
.title_75688_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_75688_.style_right p {padding-right:14px;}
.title_75688_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_75688_.style_bottom p {padding-bottom:12px;}
.title_75688_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_75688_.style_left p {padding-left:14px;}
.title_75688_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_75688_.style_circle1 p {padding-left:20px;}
.title_75688_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_75688_.style_circle2 p {padding-left:20px;}
.title_75688_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_75695_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_75695_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75695_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75695_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75695_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_75695_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75695_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_75974_ {display:inline-block; overflow:hidden; position:relative; width:800px; max-width:100%; vertical-align:top;}
.img_75974_ * {box-sizing:border-box;}
.img_75974_ a {display:block; text-decoration:none;}
.img_75974_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_75970_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_75970_ > div:after {content:''; display:block; clear:both;}
.layout_75970_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_75970_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_66975_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_66975_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_66975_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_66975_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_66975_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_66975_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_66975_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_75671_ {font-size:0;}
.title_75671_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_75671_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_75671_.style_top p {padding-top:10px;}
.title_75671_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_75671_.style_right p {padding-right:14px;}
.title_75671_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_75671_.style_bottom p {padding-bottom:12px;}
.title_75671_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_75671_.style_left p {padding-left:14px;}
.title_75671_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_75671_.style_circle1 p {padding-left:20px;}
.title_75671_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_75671_.style_circle2 p {padding-left:20px;}
.title_75671_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_75971_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_75971_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75971_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75971_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75971_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_75971_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75971_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_75668_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_75668_ > div {}
.layout_75668_ > div:after {content:''; display:block; clear:both;}
.layout_75668_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_75668_ > div > .container_1 {width:33.333333333333%;}
.layout_75668_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_75668_ > div > .container_1 { width:100%; }
	.layout_75668_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_75668_ {min-width:900px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_75669_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;border-radius:20px;}
.img_ratio_75669_ * {box-sizing:border-box;}
.img_ratio_75669_ a {display:block; text-decoration:none;}
.img_ratio_75669_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_75669_ {width:300px;}
}
@media \0screen{
	.img_ratio_75669_ {width:300px;}
}

/* ****************** 공백  ****************** */

.empty_line_75679_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_75679_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75679_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75679_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_75679_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_75679_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_75679_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_75690_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_75690_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75690_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75690_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_75690_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_75690_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_75690_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_75670_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_76118_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_76118_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76118_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76118_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_76118_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_76118_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_76118_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_75972_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_75972_ > div:after {content:''; display:block; clear:both;}
.layout_75972_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_75972_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_76119_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_76119_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76119_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76119_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_76119_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_76119_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_76119_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_75980_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_75980_ > div:after {content:''; display:block; clear:both;}
.layout_75980_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_75980_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_153819_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_153819_ * {box-sizing:border-box;}
.img_153819_ a {display:block; text-decoration:none;}
.img_153819_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_153820_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_153820_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153820_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_153820_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_153820_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_153820_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_153820_:before {content:'공백: 50px';}
}
